Bug 647535 - Adding/Removing resources reloads membership tab continuously
Adding/Removing resources reloads membership tab continuously
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Inventory (Show other bugs)
4.0.0
Unspecified Unspecified
high Severity medium (vote)
: ---
: ---
Assigned To: Jay Shaughnessy
Mike Foley
:
Depends On:
Blocks: rhq41 rhq41-ui
  Show dependency treegraph
 
Reported: 2010-10-28 13:48 EDT by dgao
Modified: 2013-09-02 03:22 EDT (History)
2 users (show)

See Also:
Fixed In Version: 4.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-02 03:22:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description dgao 2010-10-28 13:48:15 EDT
Description of problem:
After I made some addition/subtraction of resources for a compatible group, clicking save will forces membership tab to always appear. 

Steps to Reproduce:
1. Create compatible group and click on it to go to the resource group page
2. Go to Inventory > Membership
3. Add/remove resource and click save.
4. Try to navigate to the Summary tab. 
  
Actual results:
Display the membership tab. 

Expected results:
Display the summary tab.


Additional info:
Comment 1 Jay Shaughnessy 2011-08-17 15:26:31 EDT
Could not reproduce. This was probably an older issue with tabbing as opposed to an issue with the group view specifically.  Must have been fixed along the way...
Comment 2 Mike Foley 2011-08-17 15:51:43 EDT
verified 8/17 build.
Comment 3 Heiko W. Rupp 2013-09-02 03:22:36 EDT
Bulk closing of issues that were VERIFIED, had no target release and where the status changed more than a year ago.

Note You need to log in before you can comment on or make changes to this bug.